# Package org.apache.fop.render.rtf.rtflib.exceptions

Classes handling specialized exceptions that arise during RTF creation.

See: Description

- Exception Summary
  Exception | Description
  --- | ---
  RtfException | Base class for rtflib exceptions.
  RtfStructureException | Thrown when a method call would lead to an invalid RTF document structure.

## Package org.apache.fop.render.rtf.rtflib.exceptions Description

Classes handling specialized exceptions that arise during RTF creation.

Copyright © 2023 Apache Software Foundation. All rights reserved.